--
-- $Id$
--
-- Er bestaat een bedrijf en een persoon met key 3. Daarom wordt de persoon (GAST) verwijderd.

DEFINE thisfile = 'PCHD#52998.SQL'
DEFINE dbuser   = '^PCH'
DEFINE custid   = '^PCH'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

DELETE fac_gebruikersgroep
 WHERE prs_perslid_key = 3;

DELETE prs_perslid
 WHERE prs_perslid_key = 3;

BEGIN adm.systrackscriptid('$Id$'); END;
/

COMMIT;

SPOOL OFF